/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: block;
    filter: drop-shadow(0px 0px #000);
    width: 100%;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}


/* ==========================================================================
            Base
            ========================================================================== */

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    font-size: 67.5%;
    line-height: 1.5;
    overflow-x: hidden;
    background: var(--main-r);
    font-family:"NotosansJP-R", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo", sans-serif;
}

body {
    margin: 0;
    position: relative;
    z-index: 0;
    -webkit-font-smoothing: antialiased;
    color: var(--main);
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

.fadeTrigger, .blurTrigger{
  opacity: 0;
}

.blur{
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-delay: .3s;
}

@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}

.fade {
  animation-name: fadeAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-delay: 0.5s;
  opacity: 0;
  transform: translateY(20px);
}

@keyframes fadeAnime {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* ==========================================================================
              Links
              ========================================================================== */

a {
    background: transparent;
}

a:focus {
    outline: 0;
}

a:active,
a:hover {
    outline: 0;
}

a,
a:visited {
    color: inherit;
    transition: all 0.3s;
    text-decoration: none;
}

a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
    opacity: 1;
}

a:link,
a:visited:link {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
}


/* ==========================================================================
              Typography
              ========================================================================== */

@font-face {
   font-family: "NotosansJP-R";
   src: url('../fonts/NotosansJP-R.ttf') format('truetype'),
        url('../fonts/NotosansJP-R.woff') format('woff');
}


@font-face {
   font-family: "Poppins-L";
   src: url('../fonts/Poppins-L.ttf') format('truetype'),
        url('../fonts/Poppins-L.woff') format('woff');
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family:"NotosansJP-R", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo", sans-serif;
    font-weight: 400;
}

address {
    font-style: normal;
}


/* ==========================================================================
             Lists
           ========================================================================== */

dl,
ol,
ul {
    margin: 0;
}

dd {
    margin: 0;
}

ol,
ul {
    padding: 0;
    list-style-type: none;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

ul,
li {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}


/* ==========================================================================
             Embedded content
           ========================================================================== */

img:not(.post-contents img) {
    width: 100%;
    height: 100%;
    border: 0;
    image-rendering: -webkit-optimize-contrast;
    display: block;
    object-fit: cover;
}

svg:not(:root) {
    overflow: hidden;
}


/* ==========================================================================
              Figures
              ========================================================================== */

figure {
    margin: 0;
}


/*********************
           GENERAL STYLES
           *********************/

:root {
    --main: #80AE99;
    --main-r: #ffffff;
    --accent: #C9CE43;
    --txt: #111111;
    --bg: #E6F1E8;
    --easing: cubic-bezier(.2, 1, .2, 1);
    --transition: .8s var(--easing);
    --sm: 1.2rem;
    --md: 1.4rem;
    --lg: 1.8rem;
    --x2: 2rem;
    --x25: 2.5rem;
    --x3: 3rem;
    --x35: 3.5rem;
    --x4: 4rem;
    --x5: 5rem;
    --en: "Poppins-L", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Meiryo", sans-serif;
    --width: 1400;
}

#container,
#main {
    background: #F6FAF7;
}

/*html,
   body,
   a {
       cursor: none;
   }
   */

#cursor {
    pointer-events: none;
    position: fixed;
    top: -4px;
    left: -4px;
    width: 8px;
    height: 8px;
    background: rgb(16, 44, 168);
    transform: translate(-100px, -100px);
    border-radius: 50%;
    z-index: 999;
}

#stalker {
    pointer-events: none;
    position: fixed;
    top: -16px;
    left: -16px;
    width: 32px;
    height: 32px;
    border:1px solid #80AE99;
    border-radius: 50%;
    transform: translate(-100px, -100px);
    transition: .15s;
    transition-timing-function: ease-out;
    z-index: 998;
}

#stalker.is-stalker {
    top: -40px;
    left: -40px;
    width: 80px;
    height: 80px;
    transition: .15s;

}

.contact-area-btn{
	display:inline-block;
}

#contact_item_01{
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
    font-size: 4rem;
    font-family: var(--en);
    font-weight: 700;
    line-height: 1;
}

#contact_item_01 img{
	width:30px;
}

#contact_area .flex-l h3 span{
	color:#C9CE43;
}

#contact_area_content{
	align-items:center;
}

#contact_area_content .flex-r{
border-radius: 20px;
    border: 1px solid;
    padding:5rem 3rem;
    color: var(--main);
}

#contact_item_01 span{
font-size: 4rem;
    font-weight: 700;
}

#contact_item_02 span{
font-size: 2rem;
	border-bottom:1px solid;
}

#hotpepper{
	margin:3rem 0;
}

#contact_area_content h3{
	margin-bottom:2rem;
	font-size:2.5rem;
}

.contact-list p{
display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    align-items: flex-start;
}

.contact-list p span:first-child{
    width: calc(20% - 1.5rem);
    border: 1px solid;
    display: inline-block;
    text-align: center;
}

.contact-list p span{
    width: calc(80% - 1.5rem);	
}

.contact-list p:first-child{
	margin-bottom:10px;
}

/*********************
           LAYOUT & GRID STYLES
           *********************/

.ib {
    display: inline-block;
}

.m-none {
    margin: 0 !important;
}

.pc-hide {
    display: none !important;
}

.l-lr {
    padding-right: 8.33333vw;
    padding-left: 8.33333vw;
}

.l-inner {
    max-width: 1200px;
    margin: 0 auto;
}

.l-tb {
    margin-top: 10rem;
    margin-bottom: 10rem;
}

.l-tb-p {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.l-t {
    margin-top: 10rem;
}

.l-b {
    margin-bottom: 10rem;
}

.l-h {
    line-height: 2;
}

.bg {
    background: var(--bg);
}

.accent-chenge {
    color: var(--accent);
}

.accent-bottom {
    border-bottom: 1px solid var(--accent);
    padding-bottom: 5px;
}

.align-c {
    text-align: center;
}

.align-l {
    text-align: left;
}

.align-r {
    text-align: right;
}

.overlay {
    position: relative;
    display: block;
}

.overlay:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(88, 88, 88, 0.5);
    z-index: 1;
}

.st-l,
.st-l span {
    font-size: 3rem;
}

.st-m,
.st-m span {
    font-size: 2rem;
}

.l-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem;
}

.l-flex .flex-l,
.l-flex .flex-r {
    width: calc(100% / 2 - 2.5rem);
}

.l-flex .flex-r .btn-wrap a {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.bg-main {
    background: var(--main);
    color: var(--main-r);
    padding-top: 20rem;
    padding-bottom: 20rem;
}

.title-wrap {
    margin-bottom: 5rem;
}

.sec-title,
.sec-title-en {
    line-height: 1;
}

.sec-title {
font-size: 1.4rem;
}

.sec-title-en {
    font-size: 4rem;
	font-family:var(--en);
	margin-bottom:1rem;
	
}

.mb_s {
    margin-bottom: 1rem;
}

.mb_sm {
    margin-bottom: 2rem;
}

.mb_m {
    margin-bottom: 3rem;
}

.mb_mm {
    margin-bottom: 4rem;
}

.mb_l {
    margin-bottom: 5rem;
}

.mt_s {
    margin-top: 1rem;
}

.mt_sm {
    margin-top: 2rem;
}

.mt_m {
    margin-top: 3rem;
}

.mt_mm {
    margin-top: 4rem;
}

.mt_l {
    margin-top: 5rem;
}


/******************************************************************
           TYPOGRAPHY STYLES
           ******************************************************************/

h1,
h2,
h3,
h4,
h5 {
    text-rendering: optimizelegibility;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
    text-decoration: none;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
p span {
    font-size: inherit;
}

h1 {
    font-size: 2.5rem;
    line-height: 1;
}

h2 {
    font-size: 2rem;
    line-height: 1.5;
}

h3 {
    font-size: 1.8rem;
    line-height: 1.5;
}

h4 {
    font-size: 1.6rem;
    line-height: 1.5;
}

h5 {
    font-size: 1.6rem;
    line-height: 1.5;
}

p,
a,
span,
td,
th,
li,
address,
dt,
dd {
    font-size: 14px;
    font-weight: 400;
}


/*********************
           HEADER STYLES
           *********************/

.logo-wrap {
    width: 130px;
}

.logo-wrap a {
    display: block;
}

.logo-wrap a svg {
    width: 150px;
}

.logo-wrap .logo-g {
    fill: var(--main-r);
}

.logo-wrap .logo-g:not(.home .logo-wrap .logo-g),
.is-top .logo-wrap .logo-g {
    fill: var(--main);
}

.logo-wrap p {
    font-size: 1.2rem;
    line-height: 1;
}

#logo {
    margin: 0;
    width: 180px;
    height: auto;
    line-height: 1;
}

#header {
    max-width: 100%;
    width: 100%;
    z-index: 10;
    box-sizing: border-box;
    top: 0;
    position: fixed;
    transition: all 0.3s ease-out;
    background: transparent;
    margin: 0 auto;
    z-index: 99;
	padding:0 5rem;
}

#header.is-top {
    background: var(--main-r);
    box-shadow: 0 0 5px 0px #ddd;
}

/*********************
           NAVIGATION STYLES
           *********************/

#menu {
    width: 100%;
}

.nav__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 3rem;
}

.nav__list li a {
    border-bottom: none;
    font-size: 2.5rem;
    color: var(--main-r);
    display: flex;
    align-items: center;
    gap: 2rem;
    font-family: var(--en);
}

.nav__list li a span{
	font-family: "NotosansJP-R", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Meiryo", sans-serif;
}

#menu ul li a:not(.home #menu ul li a),
.is-top #menu ul li a {
    color: var(--main);
}

.is-top #menu ul li a {
    height: 70px;
}

#menu ul li a:hover {
    background-color: transparent;
}

     .logo-wrap {
        width: 150px;
    }

    #header_inner {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        position: relative;
        height: 80px;
        width: 100%;
    }

    #header.is-top-sp {
        background: var(--main-r);
    }

    #header.is-top-sp .logo-wrap .logo-g {
        fill: var(--main);
    }

    #header.is-top-sp .toggle span{
        border-bottom: solid 2px var(--main);
    }

    #header.is-top-sp .toggle.active span,
.home .toggle span{
        border-bottom: solid 2px var(--main-r);
    }

    .is-top-sp #header_inner {
        height: 60px;
    }

    .nav__list {
        display: block;
    }

    #menu ul li a {
        padding: 1rem 5rem;
        color: var(--main-r) !important;
        text-decoration: none;
    }

    #menu #menu-nav_inner {
    display: block;
    width: 70%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-10px, 0, 0) translate(-50%, -50%);
    }

    #nav_inner {
        text-align: center;
        margin: 0;
        background: var(--main);
        height: 100vh;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 90px;
        pointer-events: none;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        -webkit-transition: -webkit-transform cubic-bezier(0.8, 0, 0.1, 1) 0.9s 0.2s;
        transition: transform cubic-bezier(0.8, 0, 0.1, 1) 0.9s 0.2s;
    }

    #menu.open #nav_inner {
        pointer-events: auto;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
    }

    #menu-nav_inner {
        opacity: 0;
        -webkit-transition: opacity ease 0.6s 0s, -webkit-transform ease 0.6s 0s;
        transition: opacity ease 0.6s 0s, transform ease 0.6s 0s;
    }

    #menu.open #menu-nav_inner {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0) translate(-50%, -50%);
        transform: translate3d(0, 0, 0) translate(-50%, -50%);
        -webkit-transition-delay: 0.7s;
        transition-delay: 0.7s;
    }

    .toggle {
        display: block;
        width: 80px;
        height: 80px;
        cursor: pointer;
        z-index: 3;
		position:relative;
    }

    .toggle span {
        display: block;
        position: absolute;
        width: 50px;
        border-bottom: solid 2px var(--main);
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
        left: 50%;
        transform: translateX(-50%);
    }

    .is-top .toggle span {
        border-bottom: solid 2px var(--main);
    }

    .toggle.active span {
        border-bottom: solid 2px var(--main-r);
    }

    .toggle span:nth-child(1) {
        top: 35px;
    }

    .toggle span:nth-child(2) {
        top: 45px;
    }

    .toggle.active span:nth-child(1) {
        top: 40px;
        transform: translateX(-50%) rotate(-25deg);
    }

    .toggle.active span:nth-child(2) {
        top: 40px;
        transform: translateX(-50%) rotate(25deg);
    }



/*********************
           FOOTER STYLES
           *********************/


#footer_wrap {
    width: 100vw;
    height: 200px;
    position: relative;
    background: #f7f7f7;
    text-align: center;
}

#footer_wrap h3 {
    position: relative;
    top: 50%;
    transform: translate3d(0, -61%, 0);
    display: inline-block;
    font-size: 7.5rem;
}

.footer {
    position: relative;
}

#footer_inner {
    position: relative;
    padding-top: 8.33333vw;
    padding-bottom: 8.33333vw;
}

#footer_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5rem;
    flex-wrap: wrap;
}

#footer_content .footer-item,
#footer_content .footer-map{
	width:calc(100% / 2 - 5rem);
}

#footer_menu_item {
    width: 30%;
}

#footer_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#footer_bottom a,
#footer_bottom p {
    font-size: 12px;
}

#copyright {
    text-align: center;
    font-size: 12px;
}

.acsess{
    display: flex;
    gap: 3rem;
	margin:3rem 0;
}

#footer_logo{
	margin-bottom:10px;
}

/*********************
           POSTS & CONTENT STYLES
           *********************/
/*
.swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}
*/

.over-l {
    flex: 1;
    margin-left: calc(50% - 50vw);
}

.over-r {
    flex: 1;
    margin-right: calc(50% - 50vw);
}

#page_header {
}

.hero-bg {
    background-color: #000;
    height: 100%;
    margin-right: calc(50% - 50vw);
    margin-left: 10rem;
    position: relative;
    height: 70rem;
}

.hero-content {
    position: absolute;
    bottom: -10rem;
    left: -10rem;
    aspect-ratio: 4 / 4;
    background: var(--main-r);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2rem;
    width: 250px;
}

.hero-content .page-title {
    font-size: 1.5rem;
}

.hero-content .page-subtitle-en {
	font-size: 4rem;
    font-family: var(--en);
    line-height: 1;
    padding-bottom: 1rem;
}

#breadcrumbs{
    position: absolute;
    right: 8.33333vw;
    bottom: -3rem;
    z-index: 1;
}

.single img {
    height: auto;
    max-width: 100%;
}

#news__pager {
    margin-top: 5rem;
}

#news__pager .page-numbers {
    display: flex;
    justify-content: center;
    gap: 1rem;
}

#archive_wrap .l-flex{
	gap:3rem;
}

#archive_wrap .l-flex article{
	width:calc(100% / 3 - 2rem);
}

#archive_wrap .news-content{
	margin-top:1rem;
}

#blog__pager ul.page-numbers {
    display: flex;
    gap: 2rem;
    justify-content: center;
}

.pagination .page-numbers li a,
.pagination .page-numbers li span {
    width: 50px;
    height: 50px;
    line-height: 1;
    border: 1px solid var(--main);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 200px;
}

.pagination .page-numbers li span {
    background: var(--main);
    color: var(--main-r);
    border: 1px solid var(--main);
}

.pick{
	border-bottom: 2px solid var(--accent);
}

.pick2{
	color:var(--accent);
}

.post-title {
    overflow-wrap: break-word;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-align: left;
    font-size: 1.4rem;
    margin-bottom: 5px;
}

#single_wrap{
	padding-top:15rem;
}

.single .post-title {
    -webkit-line-clamp: initial;
    font-size: 2.5rem;
    line-height: 1.3;
}

#single_link {
    width: 100%;
    border-top: 1px solid #CECECE;
    border-bottom: 1px solid #CECECE;
    margin-top: 15rem;
}

.page-nav{
    display: flex;
    align-items: center;
    max-width: 1400px;
    margin: 0 auto;
}

.page-nav a{
text-align: center;
    height: 10rem;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    gap: 2rem;
}

.prev-link,
.next-link{
	width:40%;
	position:relative;
}

.archive-link{
	width:20%;
border-right: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
}

.post-tilte-wrap{
	text-align:center;
	margin-bottom:5rem;
}

.post-tilte-wrap h1{
	text-align:center;	
}

.post-time {
    color: #C9CE43;
	font-family:var(--en);
	font-size:13px;
}

.post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.post-category {
    font-size: var(--sm);
    background: var(--main);
    color: var(--main-r);
    padding: 5px 10px;
    line-height: 1;
    display: inline-block;
}

.post-time,
.post-category {
    white-space: nowrap;
}

.single .post-contents h2,
.single .post-contents h3,
.single .post-contents h4,
.single .post-contents h5 {
    margin-top: 50px;
    margin-bottom: 10px;
}

.single .post-contents p,
.single .post-contents figure {
    margin-bottom: 20px;
}

.grid-wrapper {
    display: grid;
    grid-template-columns: 25% 75%;
}

.single-title,
.page-title,
.entry-title {
    margin: 0;
}

#archive_news_inner .news-list {
    max-width: 960px;
    margin: 0 auto;
}

@media screen and (max-width:1400px) {
.hero-bg {
    margin-bottom: 0rem;
    height: 60rem;
}
}


@media screen and (max-width:1200px) {
.l-lr {
    padding-right:5rem;
    padding-left: 5rem;
}

}

@media screen and (max-width:960px) {

    /*********************
           GENERAL STYLES
           *********************/
    :root {
        --width: 540;
    }

    .pc-hide {
        display: block !important;
    }

    .bg-main {
        padding-top: 10rem !important;
        padding-bottom: 10rem !important;
    }

    #cursor,
    #stalker {
        display: none;
    }

#header {
    padding: 0 3rem;
}

    /*********************
           FOOTER STYLES
           *********************/
    .footer-block-inner figure:hover {
        transform: scale(1);
    }

    #footer_inner {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    /*********************
           LAYOUT & GRID STYLES
           *********************/
    .l-lr {
        padding-right: 5rem;
        padding-left: 5rem;
    }

    .l-tb {
        margin-top: 10rem;
        margin-bottom: 10rem;
    }

    .l-t {
        margin-top: 10rem;
    }

    .l-b {
        margin-bottom: 10rem;
    }

    .l-tb-p {
        padding-top: 10rem;
        padding-bottom: 10rem;
    }

.sec-title-en {
    font-size: 3.5rem;
}

#contact_area .flex-l{
text-align: center;
	}

#contact_area .l-flex .flex-l {
    width: 100%;
}

#contact_area .l-flex .flex-r{
	width: 70%;
    margin: 0 auto;
	}

#footer_content .footer-item, #footer_content .footer-map {
    width: calc(100% / 2 - 2.5rem);
}
	
.footer-map iframe{
	height:300px;
	}

#archive_wrap .l-flex article {
    width: calc(100% / 2 - 1.5rem);
}

}

@media screen and (max-width:767px) {

    /*********************
           GENERAL STYLES
           *********************/
    html {
        scroll-padding-top: 90px;
    }

    .mbr {
        display: inline-block;
    }

    .sp-hide {
        display: none;
    }

    .pc-hide {
        display: block !important;
    }

    .l-lr {
        padding-right: 2rem;
        padding-left: 2rem;
    }

    .l-tb {
        margin-top: 7rem;
        margin-bottom: 7rem;
    }

    .l-t {
        margin-top: 7rem;
    }

    .l-b {
        margin-bottom: 7rem;
    }

    .l-tb-p {
        padding-top: 7rem;
        padding-bottom: 7rem;
    }

    .l-flex {
        gap: 3rem;
    }

    /* ==========================================================================
              Links
              ========================================================================== */

    .btn-1 a,
    .btn-1 button {
        background: var(--main);
        width: 200px;
        line-height: 50px;
        display: inline-block;
        text-align: center;
        color: var(--main-r);
        letter-spacing: .04em;
        position: relative;
        border-left: 5px solid #D13631;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .btn-1 a::before,
    .btn-1 button::before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        width: 0;
        display: block;
        background: #D13631;
        z-index: 1;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .btn-1 a span,
    .btn-1 button span {
        position: relative;
        z-index: 5;
    }

    .btn-1 a:hover::before,
    .btn-1 button:hover::before {
        width: 100%;
    }

    /*********************
           HEADER STYLES
           *********************/
#header {
padding: 0 2rem;
    }

#header_inner {
    height: 60px;
}

.toggle {
    width: 60px;
    height: 60px;
}

    .toggle span:nth-child(1) {
        top: 25px;
    }

    .toggle span:nth-child(2) {
        top: 35px;
    }

    .toggle.active span:nth-child(1) {
        top: 30px;
    }

    .toggle.active span:nth-child(2) {
        top: 30px;
    }

#menu #menu-nav_inner {
    width: 90%;
}

#menu ul li a {
    padding: 1rem 3rem;
}
    /*********************
           POSTS & CONTENT STYLES
           *********************/
    .sec-title-en {
        font-size: 3rem;
    }
.hero-bg {
        height: 30rem;
        margin-left: 5rem;
    }

.hero-content .page-subtitle-en {
    font-size: 3rem;
}

.hero-content {
        width: 180px;
        padding: 1rem;
        bottom: -5rem;
        left: -5rem;
        text-align: center;
}

#archive_wrap .l-flex {
    gap: 2rem;
}

#archive_wrap .l-flex article {
        width: calc(100% / 2 - 1rem);
    }

.single .post-title {
    font-size: 2rem;
}

    .post-title {
        -webkit-line-clamp: 2;
        width: 100%;
    }

    .post-data-wrap {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 20px;
    }

    .news-list article a div {
        flex-wrap: wrap;
        gap: 1rem;
    }

    .news-list article a {
        padding: 20px 0;
    }

    .post-category {
        font-size: 12px;
    }

    .wpcf7-list-item-label,
    .wpcf7-list-item-label a {
        font-size: 13px;
    }

    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    input[type="search"],
    input[type="tel"],
    input[type="color"],
    select,
    textarea,
    .field {
        height: 60px;
        padding: 10px;
    }

    /*********************
           FOOTER STYLES
           *********************/
    .footer-more-l,
    .footer-more-r {
        width: 100%;
    }

    .footer-block {
        height: 40vh;
    }

    #footer_bottom a,
    #copyright {
        font-size: 12px;
    }

#footer_content {
    gap: 3rem;
        flex-direction: column-reverse;
}

    #footer_content .footer-item, #footer_content .footer-map {
        width: 100%;
    }

    /*********************
           LAYOUT & GRID STYLES
           *********************/

    .l-flex .flex-l,
    .l-flex .flex-r {
        width: 100% !important;
    }

    textarea {
        min-height: 250px;
    }

#contact_area_content h3 {
    font-size: 2rem;
}

#contact_item_01 span {
    font-size: 3rem;
}

#contact_area_content .flex-r {
    padding:3rem;
}
	
.contact-list p {
    gap: 2rem;
}

.contact-list p span:first-child{
    width: calc(30% - 1rem);
}

.contact-list p span{
    width: calc(70% - 1rem);	
}
}